
.basket-page {
  max-width: 1440px;
  background-color: #656363;
  padding-top: 50px;

  &__title {
    text-align: left;
    margin-bottom: 20px;
    font-family: Monospaced, sans-serif;
  }

  &__title-bottom {
    font-family: Monospaced, sans-serif;
    text-align: left;
    margin-top: 6px;
    margin-bottom: 20px;
  }

  &__wrapper-basket {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    min-height: 70vh;
    //align-items: flex-start;
  }


  &__card-block {
    margin-left: 30px;
  }

  &__card-wrapper {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1vw;
    max-height: 450px;
    overflow-y: auto;
  }

  &__text-order {
    color: #98100f;
    font-family: Monospaced, sans-serif;
    font-size: 40px;
  }
}
